» Ubuntu » Pakketten

Error

two or more packages specified (codegroup natty)